Subject: Retire at your own pace

From: [email-masked]
Date: Thu, 31 Jan 2002 00:28:53 -0800

Have you ever wondered what it would be like to be an investigator?

Are you interested in security and employment screening?

s'16'

Have you ever wanted to own your own business?

Would you like to own a business that is growing by leaps and bounds,

and is only going to be bigger as time goes by?

Do you want to make a difference? Help assure the security of Americans all over the world?

If you answered yes to any or all of the questions above, you owe it to yourself to look at the opportunity offered below.

Join the ranks of high-income professionals!

Info Broker courses offers an extensive training course in "Pre-Employment Screening and Information Brokering."

The Pre-Employment Screening/Information Broker course is an
easily understood, visionary plan that teaches you state-of-the-art techniques to establish yourself in a profession that is in extremely high demand.

Our course teaches you how to tap into an expanding need of virtually every business; the need for timely, accurate pre-employment screening and reliable information in other fields as well.

In the current economy, with so many people looking for jobs, employers actively need help screening the people they are thinking about hiring.

With this course, you can create a business that should earn you between $8,000 and $12,000 per month!

As a professional pre-employment specialist/information broker, you will be able to research and compile data and background information on subjects and individuals in every field imaginable, for
companies all over the globe . Using your home computer, as well as other resources, you will be able to locate all of the information you'll need.

There is virtually no end to the amount of data you an easily access through your computer, without so much as leaving your home. Information such as, technical and trade publications, credit reports, UCC filings, the Library of Congress, University libraries and much more!

In order to remain competitive and profitable in our global economy, companies require more and more information on every subject from current market trends to employment statistics. Successful companies need all types of information, from
intelligence about their competitors to reports on the newest technical developments, to research on job applicants.

In the year 2000, over 10 billion dollars was spent by companies in the purchase of information.
In the days since the attacks on America on September 11, 2001, security is one of the most important concerns of people all over America, private individuals as well as Corporations are doing more and more background checking and security related searching, not only of potential employees, but also of their present employees. Security is a multi-billion dollar a year business. Recent events have made it jump to the forefront of our consciousness, and companies are now willing to pay for the best security screening money can buy.

Pre-Employment screening is in extremely high demand because companies are facing more and more pressure to do more in-depth screening of their job applicants. For example: one of the worlds largest restaurant chains recently lost a $2 million law suit, due to hiring an individual, who it later came out, had an extensive criminal record as a sexual offender. It is extremely important that business owners take the responsibility, and the necessary steps to perform pre-employment screening!

Why would someone hire you? The answer is that for most companies, housing their own information and screening services is too expensive and time consuming. The vast majority of business managers don't have the slightest idea of how to locate information on someone or check their educational history, employment or criminal backgrounds.

This is where you come in! You offer to do the research for them! Present them with the information they require, and receive a lucrative fee for just a few minutes of work!
As a Pre-Employment consultant you can charge from $100 to $500 and up, for each applicant you research.

Our course will provide you with the skills and techniques to provide this information, and establish yourself in an exciting, professional, and financially rewarding career.

Using the steps in the course, you will be in a position to save companies many thousands of dollars because their information gathering is either inadequate or non-existent.

You will be able to provide information on things like:

A prospective employee has already filed for workman's compensation at their last three jobs.

An applicant has a criminal record or negligent driving record.

A new client has past due accounts and bad debts at many other businesses or

A client or vendor already has lawsuits pending, and the courts have already awarded thousands of dollars of judgments against them.

A typical pre-employment screening might contain the following scenario:

A business owner contacts you to perform a verification check on an applicant. You present your package prices for a basic background verification check. The client also wants you to check for criminal convictions.

You prepare a standard agreement letter (sample letters are included in the manual), and send it to your client. The basic background verification fee is $100 to $200. You add another $75-$95 for checking criminal records and/or DMV files. The contract totals $175-$295.

You might verify the address, education, past-employment, occupational licensing, and criminal records by accessing various confidential databases, and various other resources. This should take about 1-2 hours.

Prepare a report on the applicant and present it to the business owner, along with your bill. An even more extensive background check might be called for if the applicant passes the initial screening.

A sample research project might look something like this:

A business owner is considering opening another office in a new city or state. He needs information in several areas, including \endash what is the competition in the area? How many employees do they have? Are they making a profit? The client may also want to know what is the cost of office space in the area? Is the local government offering any incentives to a new business?

You set a fee for your services, typically $40-$120 an hour. In some cases, the business owner may put you on retainer for the extent of the project, or even permanently.

You prepare a letter outlining the project and your fee structure; since we supply sample forms to you along with your manual, this is simple and fast to do.

You perform the research, compile the information, and prepare a report to send to your client along with your bill. A report like this might cost $200, $500, or even $5,000, depending on the research required.

There are also many ways to make additional income. Services such as,

interviewing and screening job candidates, credit checks, reference verification

and research in Civil Records, Military Records, Property Records, Uniform

Commercial code (UCC) and more. These are areas of pre-employment

consulting in which you can become a valuable asset to any employer.

The course takes you step-by-step through everything you need to know. We

show you how to access public records nationwide in order to do things like verify

educational background, employment history and criminal convictions.

You will have access to one of the most sophisticated database and reporting

capabilities in the country. We even made arrangements to supply you with

complete Employment Screening reports , ready to present to your clients.

These reports are supplied to you at an incredible discount because of the size

of our company nationally. You just sign your agreement with your client and mail

or fax in a request for a Screening. You should make at least a 50% profit on each

screening with minimal effort on your part. The course shows you how to do everything

on your own, or use our national resources.

We also include samples of letters, contracts, and forms in the manual. As well

as sample brochures, business cards and letterhead. Everything you need\'85A to Z.

Many of our associates have an extensive client base, and are making thousands of dollars per month. Here are some quotes from several of our associates:

James in San Francisco writes: "I could never have imagined the success I've achieved without this course. It was simply written, and easy to understand. I never dreamed I would be
making $8,000 a month . I expect to at least double that before the first of the year."

Mara in Atlanta says: Thank you for your training course!
I can stay home with my 2 year old , and I love 'going' to work every day! The income I bring in is more than my husband makes, and he's been working the same job for 12 years. Thanks to your wonderful training course, my husband will be quitting his job to come work with me!!"

After having the course for 3 months, Paul in Seattle says: "This training is worth much more than the $274 you charged me for it.
There's a million dollar business between the covers of this book! I read the manual, and felt like I could do this business, no problem."

Sylvia in Texas writes:
"I got the course 10 months ago, and this month, my income will be over $12,000 . I have more business than I can handle. I hired 2 employees to help me! I've done everything from Pre-Employment Screening, to finding someone's High School Sweetheart! I love this business!

Depending on the level of report you request; Criminal searches are performed, credit is run, education-degrees and credentials are verified, past employers are interviewed, references are checked and interviewed etc. The final report is E-Mailed or faxed back to you ready for you to present to your client. Our associates find that they can easily double the price we charge for these kinds of reports thus they are realizing a very nice profit and they are free to concentrate of finding new clients.

You don't need to be a computer genius to be an effective and prosperous Information Broker or

Pre-Employment Screener. Even if you have never touched a computer before, you should be able

to do this kind of research with a few days of basic computer training using inexpensive self-instructive courses. You don't even need the latest, most powerful computer on the market. A basic system will work quite well. As a matter of fact, you could even start this business without a computer!

With Pre-Employment Screening, you can request a screening to be totally done for you. You sign your client up and then fax or request through our Internet site one of three levels of reports.
All the work is done for you, by experts in this field. You sign your client up then fax or request through our Internet site one of 3 levels of reports.

We offer customer support 7 days a week, and access to one of the most sophisticated reporting databases in the country. We offer over 120 reports, from simple Skip Tracing, to National Bank Searches; merged Credit Reports from the 'big three' credit reporting agencies, Criminal Background Searches, Employment History, and even locate Stocks and Bonds. The manual is jam-packed with hundreds of different resources, and information to help you locate the facts you need.

This course was developed by a company that is nationally recognized as having trained more individuals and companies in the most advanced techniques available for finding information, people, and assets.

We have associates earning over $12,000 a month, after using our courses for less than 8 months.

We have many associates that started out part-time, who now have companies with 2-4 full time employees working for them, after only having the course for 4 short months!

By becoming an associate, you are learning from the best. Our techniques are so advanced that we have sold our course to Private Investigators, Law Enforcement personnel, Collection Agencies, Banks, and Attorneys! Not to mention many other types of businesses.

If you are ready to speak to a real live human being, if you are interested in changing your future, give us a call at:

1-406-652-0194

We have Customer Support staff available to you from 8:00 a.m. to 8:00 p.m. (Mountain Time), 7 days a week. If you call the number listed above, you can talk to one of our experienced Customer Support representatives. They can answer any questions you may have \endash with absolutely no obligation. Be sure to ask about special pricing, sometimes we offer discounted pricing on our courses and combinations of courses. If you like what you read, and hear, one of the Customer Support Representatives can work with you to place your order. We don't want to pressure you, we want you to have the facts, so you can decide if you are ready to make your time count, and ready to work with us.

Make a change in your life today. Join our growing number of successful associates, who are making a difference in their lives.

Thank you for your interest in our course. We look forward to hearing from you soon.

++++++++++++++++++++++++++++++++++++++++++++++++++++++++

This ad is pro duced and sent out by:

Universal Advertising Systems

To be e x c l u d ed from our mail ing list please email us at

[email-masked] with "exc l u d e" in the subject line or

call us toll free at 1-88 8-605-2485 and give us your email address or write us at:

Centr al D B Removal,
_ P O
_ B o x
_ 1 2 0 0,
_ O r a n j e s t a d,
_ A r u b a

++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Customer Support representatives. They can answer any questions you may have \endash with absolutely no obligation. Be sure to ask about special pricing, sometimes we offer discounted pricing on our courses and combinations of courses.